/* CSS Document */
body {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 15px;
  background-color: #aaa;
  margin: 0;
  padding: 0;
  color: #222222; }

p {
  margin-bottom: 0; }

strong {
  font-weight: 500; }

a, a:hover, a:visited {
  color: #06913c;
  text-decoration: none;
  font-weight: 400; }

a:hover {
  text-decoration: underline; }

h1 {
  text-transform: uppercase;
  line-height: normal;
  font-weight: 300;
  font-size: 32px;
  margin-bottom: 0; }

h2 {
  font-weight: 300;
  font-size: 22px;
  margin-bottom: 0; }

h3 {
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 0; }

ul {
  padding-left: 1em;
  margin-top: 0.5em;
  list-style-position: outside;
  -webkit-margin-start: 0.4em; }

ol {
  padding-left: 2em;
  margin-top: 0.5em;
  list-style-position: outside;
  line-height: 1.3em; }

ol li {
  margin-top: 7px; }

fieldset {
  margin: 0;
  padding: 0;
  border: none; }

.wrapped {
  height: 100%;
  padding: 0 5px 0 5px; }

#header {
  min-height: 100px;
  background-color: #000000;
  border-bottom: 4px #00a03e solid; }

#header a, #header a:hover {
  text-decoration: none; }

#title {
  font-size: 54px;
  font-weight: 300;
  color: #00a03e; }

#subtitle {
  margin-top: -10px;
  margin-bottom: 20px;
  font-size: 17px;
  font-weight: 300;
  color: #cdcdcd; }

#menu {
  text-align: right;
  font-size: 17px; }

#menu a {
  font-variant: small-caps;
  text-decoration: none;
  color: #cdcdcd;
  text-align: center;
  display: inline-block;
  margin: 0 5px 0 5px;
  padding: 5px;
  border-top: 1px #cdcdcd solid;
  min-width: 50px; }

#menu .selected, #menu a:hover {
  border-top-color: #00a03e;
  color: #00a03e; }

#menu .search {
  border-top-color: #00a03e;
  background-color: #00a03e;
  min-width: 30px; }

#menu .search img {
  width: 17px;
  height: 17px; }

#search {
  background-color: #00a03e;
  visibility: hidden;
  text-align: right;
  height: 0; }

#search input {
  font-size: 14px;
  padding: 3px;
  margin: 0 0 4px 4px; }

#content {
  background-color: #ffffff;
  line-height: 1.5em;
  padding-top: 10px;
  padding-bottom: 20px;
  height: auto; }

#content .box {
  background-color: #f7f7f7;
  padding: 10px;
  border: 1px #cdcdcd solid;
  border-radius: 6px; }

#footer {
  clear: both;
  text-align: center;
  font-size: 14px;
  padding: 20px 0 20px 0;
  color: #333333;
  border-top: 1px #444444 solid;
  display: block; }

.honor, li.publication .honor a, .disclaimer {
  color: #fb7b48;
  font-weight: 400; }

/* specific */
#contact {
  margin-left: auto;
  margin-right: auto;
  min-width: 375px;
  line-height: 1.25em;
  font-size: 96%; }

#portrait {
  float: left;
  margin-right: 10px; }

.social {
  text-align: center;
  margin-top: 20px; }

.social img {
  margin: 0 8px -5px 8px;
  max-width: 35px;
  max-height: 35px; }

.social > :first-child {
  margin-left: -5px; }

.social > :last-child {
  margin-right: -5px; }

div#news {
  clear: both;
  margin-top: 20px;
  font-size: 13px;
  line-height: 1.6em; }

h1.publication {
  text-transform: none; }

li.publication em {
  font-weight: 400; }

/* file icons */
a.icon-pdf, a.icon-pdf-external, a.icon-webpage, a.icon-slides, a.icon-poster, a.icon-bib, a.icon-code, a.icon-r {
  background-repeat: no-repeat;
  background-position: left;
  background-size: 18px 18px;
  margin-left: 0xp;
  padding-left: 22px;
  display: inline-block;
  font-weight: 500; }

a.icon-pdf, a.icon-pdf:hover {
  background-image: url(/images/pdf.png);
  color: #d3241c; }

a.icon-pdf-external, a.icon-pdf-external:hover {
  background-image: url(/images/pdf-external.png);
  padding-left: 0px;
  padding-right: 22px;
  background-position: right;
  color: #d3241c; }

a.icon-webpage, a.icon-webpage:hover {
  background-image: url(/images/webpage.png);
  color: #06913c; }

a.icon-slides, a.icon-slides:hover {
  background-image: url(/images/slides.png);
  color: #3380e9; }

a.icon-poster, a.icon-poster:hover {
  background-image: url(/images/poster.png);
  color: #3380e9; }

a.icon-bib, a.icon-bib:hover {
  background-image: url(/images/bib.png);
  color: #666666; }

a.icon-code, a.icon-code:hover {
  background-image: url(/images/code.png);
  color: #7a5ca7; }

a.icon-r, a.icon-r:hover {
  background-image: url(/images/r.png);
  color: #2167bb; }
